From: Michael Fladischer <FladischerMichael@fladi.at>
Date: Fri, 28 Jan 2022 08:34:30 +0000
Subject: Remove remote badges to prevent privacy issues.

---
 README.rst                         | 47 --------------------------------------
 docs/pages/introduction/badges.txt | 29 -----------------------
 docs/pages/sponsors.rst            | 17 --------------
 3 files changed, 93 deletions(-)

diff --git a/README.rst b/README.rst
index 926f9fb..6530e47 100644
--- a/README.rst
+++ b/README.rst
@@ -6,36 +6,6 @@ Summary
 =========
 `pathvalidate <https://github.com/thombashi/pathvalidate>`__ is a Python library to sanitize/validate a string such as filenames/file-paths/etc.
 
-|PyPI pkg ver| |conda pkg ver| |Supported Python ver| |Supported Python impl| |CI status| |Test coverage| |CodeQL|
-
-.. |PyPI pkg ver| image:: https://badge.fury.io/py/pathvalidate.svg
-    :target: https://badge.fury.io/py/pathvalidate
-    :alt: PyPI package version
-
-.. |conda pkg ver| image:: https://anaconda.org/conda-forge/pathvalidate/badges/version.svg
-    :target: https://anaconda.org/conda-forge/pathvalidate
-    :alt: conda package version
-
-.. |Supported Python ver| image:: https://img.shields.io/pypi/pyversions/pathvalidate.svg
-    :target: https://pypi.org/project/pathvalidate
-    :alt: Supported Python versions
-
-.. |Supported Python impl| image:: https://img.shields.io/pypi/implementation/pathvalidate.svg
-    :target: https://pypi.org/project/pathvalidate
-    :alt: Supported Python implementations
-
-.. |CI status| image:: https://github.com/thombashi/pathvalidate/actions/workflows/ci.yml/badge.svg
-    :target: https://github.com/thombashi/pathvalidate/actions/workflows/ci.yml
-    :alt: CI status of Linux/macOS/Windows
-
-.. |Test coverage| image:: https://coveralls.io/repos/github/thombashi/pathvalidate/badge.svg?branch=master
-    :target: https://coveralls.io/github/thombashi/pathvalidate?branch=master
-    :alt: Test coverage: coveralls
-
-.. |CodeQL| image:: https://github.com/thombashi/pathvalidate/actions/workflows/github-code-scanning/codeql/badge.svg
-    :target: https://github.com/thombashi/pathvalidate/actions/workflows/github-code-scanning/codeql
-    :alt: CodeQL
-
 Features
 ---------
 - Sanitize/Validate a string as a:
@@ -313,23 +283,6 @@ https://pathvalidate.rtfd.io/
 
 Sponsors
 ====================================
-|chasbecker| |shiguredo| |b4tman| |Arturi0| |github|
-
-.. |chasbecker| image:: https://avatars.githubusercontent.com/u/44389260?s=48&u=6da7176e51ae2654bcfd22564772ef8a3bb22318&v=4
-   :target: https://github.com/chasbecker
-   :alt: ex-sponsor: Charles Becker (chasbecker)
-.. |shiguredo| image:: https://avatars.githubusercontent.com/u/2549434?s=48&v=4
-   :target: https://github.com/shiguredo
-   :alt: ex-sponsor: 時雨堂 (shiguredo)
-.. |b4tman| image:: https://avatars.githubusercontent.com/u/3658062?s=48&v=4
-   :target: https://github.com/b4tman
-   :alt: onetime: Dmitry Belyaev (b4tman)
-.. |Arturi0| image:: https://avatars.githubusercontent.com/u/46711571?s=48&u=57687c0e02d5d6e8eeaf9177f7b7af4c9f275eb5&v=4
-   :target: https://github.com/Arturi0
-   :alt: onetime: Arturi0
-.. |github| image:: https://avatars.githubusercontent.com/u/9919?s=48&v=4
-   :target: https://github.com/github
-   :alt: onetime: GitHub (github)
 
 `Become a sponsor <https://github.com/sponsors/thombashi>`__
 
diff --git a/docs/pages/introduction/badges.txt b/docs/pages/introduction/badges.txt
index 286401b..e69de29 100644
--- a/docs/pages/introduction/badges.txt
+++ b/docs/pages/introduction/badges.txt
@@ -1,29 +0,0 @@
-|PyPI pkg ver| |conda pkg ver| |Supported Python ver| |Supported Python impl| |CI status| |Test coverage| |CodeQL|
-
-.. |PyPI pkg ver| image:: https://badge.fury.io/py/pathvalidate.svg
-    :target: https://badge.fury.io/py/pathvalidate
-    :alt: PyPI package version
-
-.. |conda pkg ver| image:: https://anaconda.org/conda-forge/pathvalidate/badges/version.svg
-    :target: https://anaconda.org/conda-forge/pathvalidate
-    :alt: conda package version
-
-.. |Supported Python ver| image:: https://img.shields.io/pypi/pyversions/pathvalidate.svg
-    :target: https://pypi.org/project/pathvalidate
-    :alt: Supported Python versions
-
-.. |Supported Python impl| image:: https://img.shields.io/pypi/implementation/pathvalidate.svg
-    :target: https://pypi.org/project/pathvalidate
-    :alt: Supported Python implementations
-
-.. |CI status| image:: https://github.com/thombashi/pathvalidate/actions/workflows/ci.yml/badge.svg
-    :target: https://github.com/thombashi/pathvalidate/actions/workflows/ci.yml
-    :alt: CI status of Linux/macOS/Windows
-
-.. |Test coverage| image:: https://coveralls.io/repos/github/thombashi/pathvalidate/badge.svg?branch=master
-    :target: https://coveralls.io/github/thombashi/pathvalidate?branch=master
-    :alt: Test coverage: coveralls
-
-.. |CodeQL| image:: https://github.com/thombashi/pathvalidate/actions/workflows/github-code-scanning/codeql/badge.svg
-    :target: https://github.com/thombashi/pathvalidate/actions/workflows/github-code-scanning/codeql
-    :alt: CodeQL
diff --git a/docs/pages/sponsors.rst b/docs/pages/sponsors.rst
index 5c2067a..8b47a88 100644
--- a/docs/pages/sponsors.rst
+++ b/docs/pages/sponsors.rst
@@ -1,21 +1,4 @@
 Sponsors
 ====================================
-|chasbecker| |shiguredo| |b4tman| |Arturi0| |github|
-
-.. |chasbecker| image:: https://avatars.githubusercontent.com/u/44389260?s=48&u=6da7176e51ae2654bcfd22564772ef8a3bb22318&v=4
-   :target: https://github.com/chasbecker
-   :alt: ex-sponsor: Charles Becker (chasbecker)
-.. |shiguredo| image:: https://avatars.githubusercontent.com/u/2549434?s=48&v=4
-   :target: https://github.com/shiguredo
-   :alt: ex-sponsor: 時雨堂 (shiguredo)
-.. |b4tman| image:: https://avatars.githubusercontent.com/u/3658062?s=48&v=4
-   :target: https://github.com/b4tman
-   :alt: onetime: Dmitry Belyaev (b4tman)
-.. |Arturi0| image:: https://avatars.githubusercontent.com/u/46711571?s=48&u=57687c0e02d5d6e8eeaf9177f7b7af4c9f275eb5&v=4
-   :target: https://github.com/Arturi0
-   :alt: onetime: Arturi0
-.. |github| image:: https://avatars.githubusercontent.com/u/9919?s=48&v=4
-   :target: https://github.com/github
-   :alt: onetime: GitHub (github)
 
 `Become a sponsor <https://github.com/sponsors/thombashi>`__
